Astra H Android™ CAN Service - Oun6ka #68

CkpbliBaeTcs eBbif 6/10K B MEHIO K/IMMAT-KOHTPONS NPMY HaXaTtum KHonku "Auto”

11/04/2015 11:14 AM - Victor K.

Status: 3akpbiTa-BelnaHa B penna
Priority: Bbicokuia

Assignee: Victor K.

Category: [Func][Menu] Climate Control
Target version: Release 2, fix #2

Umsa, mopennb Nioboe ycTpoincTeo
yCTpOMncTBa:

Bepcust OS Android: Jliobas

Root: No

Start date:
Due date:
% Done:

Estimated time:

Mpowmeka:

E-mail gpns o6paTtHom
CBSI3K:

07/20/2017
07/31/2017
100%

0.00 hour

Ctok

Description

Ecnu 3ainTu B MeHI0 KNNMAT-KOHTPONA N HaXaTb KHOMKY "Auto", neBbliii 610K MEHIO CKpOeTCH, XO0T4 3TO0ro 6bITb HE OOJNIKHO.

History

#1 - 07/04/2016 12:35 PM - Victor K.

- Target version changed from Release 2 to Release 2, fix #1

#2 - 07/04/2016 02:30 PM - Victor K.

- Priority changed from HopmanbHbivi to Beicokuii

#3 - 04/18/2017 12:58 PM - Victor K.
- Due date set to 06/02/2017

- Target version changed from Release 2, fix #1 to Release 2, fix #2

#4 - 07/20/2017 12:46 PM - Victor K.
- Due date changed from 06/02/2017 to 07/31/2017
- Status changed from lNMpuHsTa-Vinét ouerka to B paspabotke

- Start date set to 07/20/2017

#5 - 07/20/2017 03:19 PM - Victor K.
- Status changed from B paspabortke to [(0ToBa AN TeCTupoBaHus

- % Done changed from 0 to 100

Applied in changeset car-service-trunk|r555.

#6 - 07/20/2017 03:23 PM - Victor K.

- Status changed from "oToBa ans TectuposaHus to B npouecce tectupoBaHns

#7 - 07/21/2017 03:02 PM - Victor K.

- Status changed from B npouecce trectupoBanus to lNpotectposaHa-otoBa B penn3

#8 - 10/11/2017 06:45 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BblonaHa B penus
